@charset "UTF-8";
html[lang=es] .widget_filters .feature_filter .category_filter label[for=category_filter] {
  font-size: 0;
}
html[lang=es] .widget_filters .feature_filter .category_filter label[for=category_filter]::after {
  content: "Categorías";
  font-size: 12px;
}

html[lang=pt] .widget_filters .feature_filter .category_filter label[for=category_filter] {
  font-size: 0;
}
html[lang=pt] .widget_filters .feature_filter .category_filter label[for=category_filter]::after {
  content: "Categorias";
  font-size: 12px;
}

.dpAttribute {
  padding-top: 10px;
}

.dp-option-unavailable.dp-option-strike {
  text-decoration: none;
}

.multi-unit-badge {
  display: inline-block;
  padding: 10px 16px;
  background: #ffcc00;
  color: #000;
  border: 2px solid #d89c00;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  animation: pulse 2s infinite;
  margin: 25px 0;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.03);
  }
  100% {
    transform: scale(1);
  }
}